[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLBrowserHelpViewer.Load

Loads configuration settings for the help viewer from the specified storage.

## Declaration

Source position: lazhelphtml.pas line 105

`public procedure THTMLBrowserHelpViewer.Load(`
`Storage: TConfigStorage`
`); override;`

## Arguments

`Storage` |  | Storage for the configuration settings.